#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Wed Aug 31 02:10:25 NOVT 2016
maven-metadata-sonatype-snapshots.xml.lastUpdated=1472587825304
maven-metadata-jboss.xml.lastUpdated=1472587825303
maven-metadata-jcenter.xml.lastUpdated=1472587825304
